Допустим, мы только что выпустили 2.0 версию нашего пакета 2gp. И теперь мы выпускаем версии патчей (одну за другой), например, 2.0.1, 2.0.2, 2.0.3 и так далее. Вопрос здесь: есть ли какая-либо разница с точки зрения возможности обновления между использованием 2.0 в качестве предка для всех таких в....
salesforce 23 Дек 2021 в 14:30
Я пытаюсь перейти с v0.6 на v0.7 Managed Package, который использует 2GP. Я получаю это сообщение об ошибке: Это приложение нельзя обновить. Существуют проблемы, препятствующие установке этого пакета. Недопустимое обновление. Текущая установленная версия не имеет общего предка с этой версией. Я по....
salesforce 12 Апр 2021 в 04:42